{
	"+ ": "+ ",
	"AM": "a.m.",
	"All images": "Все изображения",
	"Apr": "Апр",
	"Attach": "Прикрепить",
	"Aug": "Авг",
	"B": "B",
	"Bold": "Жирный",
	"Cancel": "Отмена",
	"Close": "Зарыть",
	"Copy": "Копировать",
	"Cut": "Вырезать",
	"Date": "Дата",
	"Dec": "Дек",
	"Delete": "Удалить",
	"Edit": "Редактировать",
	"Error": "Ошибка ",
	"Failed to capture image!": "Не удалось получить изображение.",
	"Feb": "Фев",
	"G": "G",
	"GAL service is unavailable": "Глобальный Адресный Поиск недоступен",
	"Help": "Помощь",
	"Help...": "помощь…",
	"IM": "IM",
	"Italic": "Курсив",
	"Jan": "Янв",
	"Jul": "Июл",
	"Jun": "Июн",
	"K": " K",
	"M": "M",
	"Mar": "Мар",
	"May": "Maй",
	"Miscellaneous": "Разное",
	"Nov": "Ноя",
	"OK": "OK",
	"Oct": "Окт",
	"Off": "Выкл.",
	"Ok": "OK",
	"On": "Вкл.",
	"Open": "Открыть",
	"PM": "p.m.",
	"Paste": "Вставить",
	"Photo roll": "Фото ряд",
	"Preferences": "Свойства",
	"Preferences...": "Свойства…",
	"Sep": "Сен",
"The security certificate #{websiteName} sent could not be read completely. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} не может быть прочитан полностью. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has inconsistent information in it. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} содержит противоречивую информацию. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has questionable signatures. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} имеет сомнительную подпись. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has some invalid information. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} содержит некоторые неверные данные. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent is expired. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} истек. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent is invalid. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} неверен. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The website #{websiteName} didn't send a security certificate to identify itself. Connecting to this site might put your confidential information at risk.": "Веб-сайт #{websiteName} не прислал сертификата безопасности для идентификации. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"Time": "Время",
	"Underline": "Ниже",
	"Undo": "Под",
	"Unknown": "Неизвестный",
	"Unknown Album": "Неизвестный альбом",
	"Unknown Artist": "Неизвестный испольнитель",
	"Value": "Значение",
	"alt-": "alt-",
	"available": "доступно",
	"busy": "занято",
	"home": "домашний",
	"idle": "неактивно",
	"main": "главный",
	"mobile": "мобильный",
	"offline": "оффлайн",
	"other": "другой",
	"pager": "пейджер",
	"personal": "личный",
	"personal fax": "личный факс",
	"work": "рабочий",
	"work fax": "рабочий факс"
}